@media(max-width: 1400px){
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
		font-size: 18px;
		padding: 0px 10px 0px 0px;
	}
}

@media(max-width: 1200px){
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
		font-size: 14px;
		padding: 0px 10px 0px 0px;
	}
}


@media(max-width: 576px){
  .super.hide-mob table, .super.hide-mob p{
    display: none;
  }  
  .full-width-cta.show-cta{
    display: flex;
    justify-content: center;
  }

	.hero-video-cont{
		display: none;
	}
	.hero-video-cont-mob{
		display: block;
	}

	.simple-cta-buttons{
		width: fit-content;
		display: flex;
		flex-direction: column;
	}
	.simple-cta-buttons #hero-pricing{
		width: 100%;
		text-align: center;
	}
	body .pt-cv-wrapper .cvp-live-submit{
		margin-left: 0px;
		margin-bottom: 1rem;
	}
	.cvp-search-box{
		width: 100%;
	}
	.cvp-search-box input{
		width: 100% !important;
	}
	.home-hero video{
		max-height: 500px;
	}
	.support-container .btn-simple-white{
		width: 100%;
	}
	.contact-details p{
		line-height: 20px;	
	}
	.latest-content{
		padding-left: 0;
	}
	.homepage-swiper .swiper-button-next{
		left: calc(100% - 40px);
	}
	.homepage-swiper .swiper-button-prev{
		left: calc(0% - 10px);
	}
	.leader-lrg-img{
		display: none;
	}
	.leader-sml{
		margin-bottom: 2rem;
	}
	.prod-banner-info{
		background-color: #fff;
	}
	.hero-content, .post-hero .hero-content{
		max-width: 100%;
		word-break: break-word;
	}
	h1{
		font-size: 26px !important;
		font-weight: 400 !important;
		line-height: 38px !important; 
		letter-spacing: 10px !important;
	}
	.featured-post{
		flex-direction: column-reverse;
	}
	.featured-post-img{
		width: 100%;
		border-radius: 10px 10px 0px 0px
	}
	.featured-post-img img, .featured-post-cont{
		width: 100%;
	}
	.featured-container{
		flex-direction: column;
	}
	.featured-innr{
		width: 100%;
	}
	.featured-innr:first-child{
		margin-bottom: 1.5rem;
	}
	.single-testimonial{
		flex-direction: column-reverse;
	}
	.single-testimonial .quote-box{
		width: auto;
		margin-left: 0px;
		margin-bottom: 20px;
	}
	.single-testimonial .quote-box:after{
		top: calc(100% - 15px);
		left: calc(50% - 15px);
		
	}
}
@media(max-width: 1000px) and (min-width: 430px){
	.contact-details-cont{
		display: none;
	}
}

@media(max-width: 1000px){
	
	.featured-tag{
		margin-bottom: 10px;
	}
	.res-hero .res-hero-featured, .res-hero .hero-content{
		width: 100%;
		max-width: 100%;
		padding: 0px;
	}
	.res-hero .hero-container{
		flex-wrap: wrap;
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	
	.res-hero .herogradient-{
		background: #11279C;
	}
	
	.resource-filters{
		flex-wrap: wrap;
	}
	.pt-cv-wrapper .cvp-dropdown{
		margin-left: 0px;
		width: 100%;
	}
	.pt-cv-wrapper .cvp-dropdown select{
		width: 100%;
	}
	
	#primarySiteNavigation{
		display: none;
	}
	#mobileSiteNavigation{
		display: block;
	}
	#mega-menu-wrap-mob-nav .mega-menu-toggle + #mega-menu-mob-nav{
		right: -100vw;
	}
	#mega-menu-wrap-mob-nav .mega-menu-toggle + #mega-menu-mob-nav{
		width: 100vw;
		max-width: unset;
		top: 122px;
	}
	.admin-bar #mega-menu-wrap-mob-nav .mega-menu-toggle + #mega-menu-mob-nav{
		overflow: hidden;
		top: 154px;
	}
	#mega-menu-wrap-mob-nav .mega-menu-toggle.mega-menu-open:after{
		background: transparent;
		opacity: 0;
	}
	#mega-menu-wrap-mob-nav #mega-menu-mob-nav > li.mega-menu-item > a.mega-menu-link{
		padding: 0 20px ;
	}
	#mega-menu-wrap-mob-nav #mega-menu-mob-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
		padding: 0px 20px 0px 30px;
	}
	#mega-menu-wrap-mob-nav #mega-menu-mob-nav.mega-menu-accordion > li.mega-menu-flyout > ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link{
		padding-left: 40px;
		font-size: 14px;
	}
	#mega-menu-wrap-mob-nav #mega-menu-mob-nav.mega-menu-accordion > li.mega-menu-flyout > ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link{
		padding-left: 50px;
		font-size: 14px;
	}
}

@media(max-width: 767px){
	.contact-details{
		display: none;
	}
	.search-result-img{
		display: none;
	}
	.leader-lrg {
		overflow: scroll;
		max-height: 100%;
	}
	.leader-lrg-content{
		width: auto;
	}
	.sc-leadership dialog{
		width: 85%;
		padding: 30px;	
	}
	.contact-person{
		display: none;
	}
	.contact-body{
		padding-left: 1rem;
	}
	
	.news-prod-tabs{
		width: 100%;
	}
	
	.box-background{
		width: 100%;
	}
	
	.admin-bar #mega-menu-wrap-mob-nav .mega-menu-toggle + #mega-menu-mob-nav{
		top: 168px;
	}
	#resourceTabs{
		display: none;
	}
	.mobile-tab-select{
		display: block;
	}
	
	.contact-us .show-constellation{
		background-position: bottom right;
	}
	.cont-img-cont{
		max-height: 300px;
		overflow: hidden;
	}
	.hero{
		background-image: unset;
	}
	
	.hero .herogradient-{
	background: #11279C;
	}
	.hero .herogradient-Bilirubin{
		background: #D8982C;
	}
	.hero .herogradient-Clinical{
		background: #5F5B97;
	}
	.hero .herogradient-Dairy{
		background: #94518E;
	}
	.hero .herogradient-Glocyte{
		background: #D03D26;
	}
	.hero .herogradient-ANOXO{
		background: #369425;
	}
	.hero .herogradient-CLD{
		background: #2E755E;
	}
	.hero .herogradient-BIOpro{
		background: #286A7B;
	}
	.hero .herogradient-ARTEL{
		background: #40A7C7;
	}
	
	.footer-award{
		margin-bottom: 10px;
	}
	
	table{
		max-width: 100%;
		overflow: scroll;
		display: block;
		position: relative;
	}
	
	
	
	.prod-test-content{
		flex-direction: column;
	}
	.prod-test-mainimg{
		border-right: none;
	}
	.prod-test-img{
		height: auto;
	}
	.testimonials .swiper{
		width: unset;
		height: unset;
	}
	.testimonials{
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	.featured-prods{
		position: unset;
		width: unset;
	}
	.product-cat.active .product-cat-link{
		background-image: url('../img/Arrow-Up.svg');
		background-size: 23px 23px;
	}
	.product-cat{
		flex-direction: column;
	}
	.product-cat-link{
		width: 100%;	
		background-image: url('../img/Arrow-Down.svg');
		background-size: 23px 23px;
	}
	.product-cat-cont{
		height: auto !important;
	}
	.product-cat.active .featured-prods{
		padding-left: 0;
		padding-top: 2rem;
	}
	.ass-prods h2{
		margin-bottom: 2rem;
	}
	
	.nav-tabs .nav-item{
		width: 100%;
		max-width: 100%;
	}
	.resources-widget .nav-tabs .nav-item{
		margin-bottom: 1rem;
	}
	
	.services-content{
		width: 100%;
	}
	.icon-container .icon-item-cont{
		flex: unset;
		display: flex;
		flex-wrap: wrap;
		width: 70px;
		max-width: 70px;
		margin-bottom: 15px;
		margin-right: 10px;
	}
	.icon-container{
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	.anchor_link{
		width: 100%;
	}
	.resimg-cont{
		display: none;
	}
	.resources-widget .panel-content{
		flex-direction: column;
	}
	.resources-widget .ind-res{
		width: 100%;
		margin-bottom: 1.5rem;
	}
	
	.services-img{
		display: none;
	}
	
	.comparison .container{
		overflow: scroll;
	}
	.explore-card{
		width: 100%;
		margin-bottom: 20px;
	}
	.highlighted-feat-cont ul{
		flex-wrap: wrap;
	}
	.product-banner{
		min-height: unset;	
	}
	.prod-banner-info{
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	
    header#primarySiteNavigation .navbar-brand{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #primaryMenuLinks > li{
        padding: 0px;
    }

    .search-btn-dsk{
        display: none;
    }

    .search-btn.search-btn-mob{
        display: flex;
    }
	
	.align-items-center .full-width-cont{
		width: 100%;
	}
	
	.image-with-textbox{
		min-height: 300px;
		background-image: none !important;
		margin-top: 0px;
	}
	.text-box{
		width: 100%;
		translate: 0px;
	}
	.timeline-text:before{
		display: none;
	}
	.timeline-text:after{
		display: none;
	}
	.timeline-img{
	  	padding-right: 3rem!important;
    	padding-left: 3rem!important;
	}
	.timeline-text{
		padding-bottom: 2rem;
	}
	.timeline-item{
		position: relative;
	}
	.timeline-item:before{
		content: '';
		position: absolute;
		width: 1px;
		height: calc(100% - 17px);
		background-color: #fff;
		top: 17px;
		left: 1.5rem;
	}
	.timeline-item:after{
		content: '';
		position: absolute;
		width: 17px;
		height: 17px;
		border-radius: 50%;
		border: 1px solid #fff;
		top: 0;
		left: calc(1.5rem - 8px);
	}
}

@media(max-width: 500px){
	.prod-quad-item{
		flex-direction: column;
		align-items: center;
		padding: 2rem 1rem;
	}
	.comparison .last_btn_section a, .last_btn_section a{
		line-height: 24px;
	}
}

@media(max-width: 992px){
	
	.home-hero video{
		width: unset;
	}
	
	.leader-lrg{
		flex-direction: column;
		align-items: center;
	}
	.leader-lrg-content{
		text-align: center;
	}
	.featured-prod{
		width: 100%;
	}
	
	.simple-cta-cont .blue-heading{
		max-width: 100%;
		margin-bottom: 30px;
	}
	
	.full-width-5050-cont{
		position: unset;
		transform: unset;
	}
	.full-width-5050-body{
		width: 100%;
		padding-left: 0%;
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.full-width-5050{
		flex-direction: column-reverse;
	}
	.full-width-5050-img{
		width: 100%;
	}
}

@media(max-width: 370px){
	body .pt-cv-wrapper .cvp-live-submit{
		margin-left: 0px;
		margin-bottom: 10px;
	}
}

@media(max-width: 1000px){
	
	.productSwiper .swiper-button-prev{
		top: 88%;
	}
	
	.productSwiper .swiper-button-next{
		right: 5%;
		top: 88%;
		left: unset;
	}

	.productSwiper .swiper-pagination{
		width: 100% !important;
		top: 86% !important;
		left: 0 !important;
	}
	
	.prod-hero-cont{
		position: unset;
		width: 100%;
		height: auto;
		border-radius: 0;
	}
}
